Loading ...
Sorry, an error occurred while loading the content.

gcc 4.1.1 status; madwifi

Expand Messages
  • fransmeulenbroeks
    Dear all, I did a make openslug-packages on the head. Some packages failed. I ve been able to fix all of them, except madwifi. This one has a patch which adds
    Message 1 of 1 , Jul 2, 2006
    • 0 Attachment
      Dear all,

      I did a make openslug-packages on the head. Some packages failed. I've
      been able to fix all of them, except madwifi. This one has a patch
      which adds two compiler flags that are not available in gcc 4 any more.

      It is my feeling that these two flags are not needed any more. However
      as I cannot test this, I was a little bit reluctant to make those
      changes. Also there is a newer version 0.9.1.

      I'm not sure who maintains this (maintainer is mentioned as NSLU2
      Linux <nslu2-linux@yahoogroups.com>).

      Note that ucslugc is still not compilable with gcc 4.1.1
      There is an issue with the thumb instruction set that I have been
      unable to resolve yet.

      Frans.
    Your message has been successfully submitted and would be delivered to recipients shortly.